from fastapi import APIRouter
from app.api.endpoints import todos, health

router = APIRouter()

router.include_router(todos.router, prefix="/todos", tags=["todos"])
router.include_router(health.router, tags=["health"])